uuid: 5633bd01-0f3d-431d-9c9d-570e699ffdcb
langcode: es
status: true
dependencies: {  }
id: gronze_node_article
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - article
  - level2
migration_group: gronze_node
label: 'Article nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: article
process: null
destination:
  plugin: 'entity:node'
  default_bundle: article
migration_dependencies: null
